> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# For internal use by the system



## OpenAPI

````yaml /api-reference/4.2/service-index-pipelines.json delete /index-pipelines/{id}/refresh
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service index-pipelines
servers:
  - url: /api/apollo/
security: []
tags:
  - name: index-pipelines
paths:
  /index-pipelines/{id}/refresh:
    delete:
      tags:
        - 4.2 Index Pipelines API
      summary: For internal use by the system
      operationId: stopPipeline
      parameters:
        - name: id
          in: path
          description: The ID of a specific pipeline
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````